logo

WordPressの旧版を利用するブログ、ワームの標的に

  • このエントリーをはてなブックマークに追加

WordPressは米国時間9月5日、マルウェアやスパムをWordPressの旧バージョンを利用している一部のブログへ投稿するワームが広まっていると発表した。ユーザーは速やかにアップグレードすることを勧められている。

-PR-企画特集